<template>
   <footer>
      <div>Stworzone przez Piotra Krzyszkowskiego</div>
      <div>Stworzone przez Michała Zająca</div>
   </footer>
</template>

<script setup lang="ts"></script>

<style>
footer {
   border-top: solid 1px var(--border-color);
   padding: 1rem;
   box-sizing: border-box;
   text-align: center;
   color: rgb(87, 87, 87);
   width: 100%;
   display: flex;
   font-weight: bold;
   align-items: center;
   margin: 0;
   background-color: var(--toolbar-background);
}

footer > div {
   display: flex;
   width: 50%;
   height: 100%;
   justify-content: center;
   box-sizing: border-box;
}

@media (max-width: 710px) {
   footer {
      flex-direction: column;
   }
   footer > div:nth-child(2) {
      margin: 0.2rem;
   }
   footer > div {
      width: 100%;
   }
}
</style>
